<!DOCTYPE html>
<!--MADE BY SUN#1000-->
<html lang="pt-BR" ><head><meta charset="UTF-8"><title>市 Tokyo City</title><link rel='stylesheet' href='https://npmcdn.com/flickity@2/dist/flickity.css'><link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.min.css'><link rel="stylesheet" href="./style.css"><meta name="viewport" content="width=device-width, initial-scale=1.0"><script src="avatars.js"></script><script src="server.js"></script></head><body>

<video playsinline autoplay muted loop poster="polina.jpg" id="bgvid">
  <source src="video.mp4" type="video/mp4">
</video>
  
<!--META NAMES-->

<meta property="og:title" content="Tokyo City" /><meta property="og:type" content="website" /><meta property="og:url" content="https://discord.gg/tokyocity" /><meta property="og:image" content="images/gifserver.gif" /><meta name="theme-color" content="PURPLE"><meta name="twitter:card" content="summary_large_image">

<!--NAME + COUNTER-->
  
<div class="container"><div class="at-section"><div class="at-server__avatar"><img src="images/gifserver.gif"/></div><div class="at-section__title">市 Tokyo City</div>

<div class="at-section__servercount">
  <img src="images/greendot.webp" width="18" height="18"/>
  <span style="font-size:20px;margin-right:1.0em;" id="online" class="onlinestatus"></span>
  <img src="images/graydot.webp" width="18" height="18"/>
  <span style="font-size:20px;" class="guildusers_count"></span>
  
<div><a href="https://discord.gg/tokyocity" class="button glow-button" target="_blank">Servidor</a>

<script src="./getUsers.js"></script>
  
<div id="userList" class="users">
  
<script>
fetch("https://tokyo.tokyocity.repl.co/v1/guild/932140058507612251").then((res) => res.json()).then((json) => { Object.keys(json).forEach((key) => { const elem = document.getElementsByClassName(key); elem[0].textContent = json[key]; }); })
</script>
  
</div></div><div></div></div></div></body></html>

<!--MADE BY SUN#1000-->